/* Demo CSS - You do not need this css in your own slider */

pre
{
    font-family: "Source Code Pro" , monospace;
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 20px;
    word-break: break-all;
    word-wrap: break-word;
    white-space: pre;
    white-space: pre-wrap;
    border: 1px solid #CCC;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#container
{
    max-width: o20px;
    margin:0 auto 5px 2px;
}

#banner-fade, #banner-slide
{
    margin-bottom: 5px;
}

ul.bjqs-controls.v-centered li a
{
    display: none;
    padding: 10px;
    background: #fff;
    color: #000;
    text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover
{
    background: #000;
    color: #fff;
}

ol.bjqs-markers li a
{
    padding: 5px 10px;
    background: #000;
    color: #fff;
    margin: 5px;
    text-decoration: none;
}

ol.bjqs-markers li.active-marker a, ol.bjqs-markers li a:hover
{
    background: #999;
}

p.bjqs-caption
{
    background: rgba(255,255,255,0.5);
}
